.franjaazul{
	background-color: #FF3300;
}

.franjaroja{
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	background-color: #FF3300;
}

.fuentevitalazul0500{
	color: #00FF00;
	font-family: "Century Gothic";
	font-size: 25px;
	font-weight: bold;
	background-color: #CBDBDE;
}

.fuentevitalroja0500{
	color:#E31929;
	font-family:Century Gothic;
	font-size:25px;
	font-weight:bold;
}

.fuentevitalazul0500_2{
	color: #000000;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
}

.fuentevitalroja0500_2{
	color:#E31929;
	font-family:"Century Gothic";
	font-size:16px;
	font-weight:bold;
}

.fuentenormal{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
}

.fuentenormal_2{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
	font-weight:bold;
	padding: 5px 5px 5px 5px;
	width: 85px;
}

.fuentenormal_3{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
	font-weight:bold;
	padding: 5px 5px 5px 5px;
	width: 190px;
}

.fuentenormal12{
	color: #000000;
	font-family: "Century Gothic";
	font-size: 12px;
	text-align: justify;
	background-color: #000000;
	padding: 5px 10px 5px 10px;
}

.fuentenormal12_1{
	color: #000000;
	font-family: "Century Gothic";
	font-size: 14px;
	text-align: justify;
	background-color: #FFFFCC;
	padding: 5px 10px 5px 10px;
}

.fuentenormal12_11{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
	text-align:justify;
	background-color:#D7DCE4;
	padding: 5px 10px 5px 10px;
}
.fuentebasica{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
	font-weight:normal;
}

.fuenteinformacion{
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:bold;
}

.fuentebasica2{
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:normal;
}

.fuentenormalroja12_1{
	color:#E31929;
	font-family:"Century Gothic";
	font-size:12px;
	text-align:justify;
	background-color:#D7DCE4;
	padding: 5px 5px 5px 5px;
}

.fuentenormalgrande{
	color:#000000;
	font-family:"Century Gothic";
	font-size:18px;
	padding: 5px 10px 5px 10px;
}

.fuentesola{
	font-family: "Century Gothic";
	background-color: #F60;
	font-size: 14px;
	color: #FFF;
}

.Campos {
	font-family:"Century Gothic";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
}

.Botones {
	font-family:"Century Gothic";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-align: center;
}

.fuente_encabezado_tabla{
	color:#FFFFFF;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:bold;
	background-color:#E31929;
	padding: 5px 5px 5px 5px;
}

.fuente_detalle_1_tabla{
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:normal;
	border:;
	padding: 5px 5px 5px 5px;
}

.fuente_detalle_2_tabla{
	color:#000000;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:normal;
	background-color:#C0C0C0;
	border:#999999;
	padding: 5px 5px 5px 5px;
}

.fuente_menu{
	color:#000000;
	font-family:"Century Gothic";
	font-size:10px;
	font-weight:normal;
	background-color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	text-decoration:none;
}
a:link {
	text-decoration: none;
	color: #FFCC00;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	color: #FFCC00;
}

/* Menu */

#nav-filler-top {
	width: 255px;
	height: 16px;
	background-color: #FFCC00;
}
#nav-filler-bottom {
	width: 255px;
	height: 16px;
	background-color: #FFCC00;
}
.nav-item a {
	display: block;
	text-align: right;
	vertical-align: top;
	width: 230px;
	height: 16px;
	padding: 8px 25px 0px 0px;
	background-color: #FFCC00;
	font-family: "Century Gothic";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.nav-item a:hover {
	background-color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D8DCE2;
	text-decoration: none;
}

.fuentefoot{
	font-family: "Century Gothic";
	font-size: 10px;
	background-color: #FF3300;
	color: #FFFFFF;
	text-align: center;
	height: inherit;
	vertical-align: middle;
}
